/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "Update for %@ %@ is available.";
"Update will be automatically downloaded and installed on relaunch." = "Update will be automatically downloaded and installed on relaunch.";
"Install" = "Install";

"Update for %@ is available." = "Update for %@ is available.";
